PHP ��U
前一頁 |  | 下一頁

# HttpMessage::getType

(no version information, might be only in CVS)

HttpMessage::getType -- Get message type

## Description

publicint HttpMessage::getType ( void )

Get Message Type. Either `HTTP_MSG_NONE`, `HTTP_MSG_REQUEST` or `HTTP_MSG_RESPONSE`.

## Return Values

Returns the HttpMessage::`TYPE`.

前一頁 | 內容 | 下一頁
HttpMessage::getParentMessage | 上一層 | HttpMessage::setType